CopyHero

Create Monday Sync Group

POST
/api/v1/product-library/folders/{folder_id}/monday-sync/groups

Authorization

HTTPBearer
headerAuthorizationBearer <token>

Path Parameters

folder_id*Folder Id
Formatuuid

Request Body

application/json
  1. body
title*Title
Length1 <= length <= 255

Response Body

Successful Response

application/json
  1. response
operation_id*|null
state*State
Example Request
curl -X POST 'https://app.copyhero.app/api/v1/product-library/folders/497f6eca-6276-4993-bfeb-53cbbbba6f08/monday-sync/groups' \  -H 'Content-Type: application/json' \  -d '{  "title": "string"}'
Example Response
{  "operation_id": "cb4ede3c-a5d1-45e3-a9d2-fe83accbce52",  "state": "string"}